.banner {
  background-color: #54ce79;
  margin-top: 70px;
}

#startDate,
#endDate {
  border: none;
  width: 170px;
}

#startDate:hover,
#endDate:hover {
  cursor: pointer;
}

.banner img {
  display: flex;
  margin: 0 auto;
}

.pencarian {
  position: relative;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.pencarian > .box {
  position: absolute;
  height: auto;
  width: 792px;
  border-radius: 20px;
  box-shadow: 0px 5px 12px #00000063;
  background-color: #ffffff;
  top: -100px;
}

.isi {
  padding: 18px 25px 30px;
}

.isi h3 {
  color: #515151;
  font-weight: bold;
  font-size: 25px;
  font-family: "Roboto";
}

.pilihan {
  border: 1px solid #d4d4d4;
  border-right: 0px;
  border-left: 0px;
  padding-left: 48px;
  padding-top: 15px;
  padding-bottom: 15px;
}

.pilihan > form {
  display: flex;
}

.pilihan > .lokasi {
  font-size: 18px;
  color: #6d6d6d;
}

.lokasi {
  margin-right: 30px;
}

h5 {
  color: #6d6d6d;
  font-size: 18px;
  text-transform: capitalize;
}

.p-lokasi img {
  margin-top: -5px;
}

.p-lokasi select {
  margin-left: 11px;
  border: none;
}

option {
  background: #54ce79;
}

.transmisi {
  margin-right: 30px;
}

input[type="date"] {
  border: none;
}

.garis {
  border-right: 1px solid #d4d4d4;
}

.date {
  display: flex;
  margin-left: 60px;
}

.date > .tanggal-mulai {
}

.date > .tanggal-selesai {
}

input[type="date"] {
  width: 80%;
}

.my-btn {
  text-align: right;
  margin-right: 50px;
  margin-top: 28px;
  margin-bottom: 38px;
}

.my-btn button {
  width: 141px;
  height: 36px;
  background-color: #54ce79;
  color: white;
  font-weight: bold;
  font-family: "Roboto";
  border-radius: 20px;
  border: none;
  box-shadow: 0px 3px 6px #00000073;
  cursor: pointer;
}

.segmen-mengapakita {
  margin-top: 280px;
}
.segmen-mengapakita > .title {
  text-align: center;
}
.segmen-mengapakita minor-heading {
  font-size: 30px;
  font-weight: bold;
  background: white;
}

.segmen-mengapakita > .isi {
  display: flex;
  justify-content: space-around;
  margin-top: 80px;
  text-align: center;
}

.isi > .bayar > .desc {
  flex-direction: column;
  display: flex;
}

.isi > .bayar > .icon {
  height: 200px;
}

.isi > .cepat > .desc {
  flex-direction: column;
  display: flex;
}

.isi > .cepat > .icon {
  height: 200px;
}

.isi > .aman > .desc {
  flex-direction: column;
  display: flex;
}

.isi > .aman > .icon {
  height: 200px;
}

minor-title {
  font-size: 25px;
  font-family: "Roboto";
  font-weight: 600;
  color: #6d6d6d;
}

minor-subtitle {
  font-size: 15px;
  font-family: "Robot";
  color: #a5b0b7;
  margin-top: 15px;
}

/* TAMPILAN HP */

@media (max-width: 991.98px) {
  .banner,
  .pencarian {
    display: none;
  }

  .ahsudahlah {
    margin-top: 100px;
  }

  .segmen-mengapakita {
    margin-top: 100px;
  }
}

/* END TAMPILAN HP */

/* TAMPILAN TAB ++ */

@media (min-width: 991.98px) {
  .ahsudahlah{
    display: none;
  }
}

/* END TAMPILAN TAB ++ */
.center {
  text-align-last: center !important;
}
